{% extends 'base.html.twig' %}

{% block icon %}fas fa-book{% endblock %}
{% block title %}Vocabulaires contrôlés publiés{% endblock %}
{% block breadcrumb %}
    <li>Référentiel archivage</li>
    <li class="active">Vocabulaires contrôlés publiés</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des vocabulaires contrôlés publiés"
        }
    ) }}

    <section class="container text-right">
        <a href="{{ url('app_vocabulary_csv', {index_published: true, ...app.request.query.all}) }}" data-link-download-csv="%s_vocabulary.csv" target="_blank" class="btn btn-primary">
            <i class="fa fa-download fa-space" aria-hidden="true"></i>Télécharger au format CSV
        </a>
    </section>
{% endblock %}
